
.login.login-1 .aside-img {
    min-height: 40px !important;
    background-size: 400px;
}
h4, .h4 {
    font-size: 1.375rem;
}
.authentication-wrapper .auth-input-wrapper .auth-input {
	max-width: 50px;
	padding-left: 0.4rem;
	padding-right: 0.4rem;
	font-size: 150%;
}
.h-px-50 {
	height: 50px !important;
}
html .auth-input-wrapper {
	direction: ltr;
}
.justify-content-sm-between {
	justify-content: space-between !important;
}
.authentication-wrapper.authentication-basic .authentication-inner {
	max-width: 25rem;
	position: relative;
}
.authentication-wrapper.authentication-basic {
	align-items: center;
	justify-content: center;
	overflow: hidden;
}
.authentication-wrapper {
	display: flex;
	flex-basis: 100%;
	min-height: 100vh;
	width: 100%;
}
.authentication-wrapper .authentication-inner {
	width: 100%;
}
p, input{
  font-family: IRANSansFaNum !important;
}